Subject: Ackanomic Research Digest V2 #55
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest     Friday, May 9 1997     Volume 02 : Number 055

----------------------------------------------------------------------

Date: Thu, 8 May 1997 23:28:39 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P1975 failed quorum (Is the flea always right?)

> Proposal 1975
> Is the flea always right?
> Techno
> 
> Votes cast by active players:  1 / 8 = 12.500000%
> Yes:  0    No:  1     Present:  0   ...Proposal failed quorum.
> NO votes:
> 	You can call me Al

This is wrong.  I voted right after the rule came back, but the bot was
down so who knows where the message went.

/dev/joe

------------------------------

Date: Thu, 8 May 1997 23:36:59 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P1975 failed quorum (Is the flea always right?)

On Thu, 8 May 1997, Joseph W. DeVincentis wrote:
> > Proposal 1975
> > Is the flea always right?
> > Techno
>
> This is wrong.  I voted right after the rule came back, but the bot was
> down so who knows where the message went.
	Correct.  /dev/joe voted NO on Proposal 1975.  The proposal
fails on that one NO vote and no other votes.
	Bummer.

	I think proposal 1973 was retracted, so it would not have
failed.  The retraction is not in my mail, so I must have accidentally
deleted it.  I'm just about sure I saw it tho; not sure about the
date... could you check me on that, Acting Speaker?

- -- 
Mohammed
You know, it's dangerous out there.

------------------------------

End of Ackanomic Research Digest V2 #55
***************************************